<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Overview</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<main role="main">
    <div class="container">
        <h1>Overview</h1>
        <div class="card-deck">
            <div class="card text-white mb-3 blue">
                <div class="card-header">Blue</div>
                <div class="card-body">
                    <p class="card-text">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                    <a href="../blue/index.html" class="btn btn-primary stretched-link">Choose Blue</a>
                </div>
            </div>
            <div class="card text-white mb-3 green">
                <div class="card-header">Green</div>
                <div class="card-body">
                    <p class="card-text">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                    <a href="../green/index.html" class="btn btn-primary stretched-link">Choose Green</a>
                </div>
            </div>
            <div class="card text-white mb-3 red">
                <div class="card-header">Red</div>
                <div class="card-body">
                    <p class="card-text">Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</p>
                    <a href="../red/index.html" class="btn btn-primary stretched-link">Choose Red</a>
                </div>
            </div>
        </div>
    </div>
</main>
</body>
</html>
